OpenZWave::CommandClass::RefreshValue Struct Reference

`#include <CommandClass.h>`

## Public Attributes

uint8 | cc
uint8 | genre
uint8 | instance
uint8 | index
std::vector< RefreshValue * > | RefreshClasses

## Member Data Documentation

## cc

uint8 OpenZWave::CommandClass::RefreshValue::cc

## genre

uint8 OpenZWave::CommandClass::RefreshValue::genre

## index

uint8 OpenZWave::CommandClass::RefreshValue::index

## instance

uint8 OpenZWave::CommandClass::RefreshValue::instance

## RefreshClasses

std::vector<RefreshValue *> OpenZWave::CommandClass::RefreshValue::RefreshClasses

The documentation for this struct was generated from the following file:

- CommandClass.h